{
  "main": {
    "id": "0454e0a99873b8c1",
    "type": "split",
    "children": [
      {
        "id": "2142ee5b45aed7ef",
        "type": "tabs",
        "children": [
          {
            "id": "81b69ae82ded87bf",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Personajes/Nymh/Conocimiento/Monstruos/Esqueleto.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ea03b6231fce9611",
    "type": "split",
    "children": [
      {
        "id": "872c839c0c88caec",
        "type": "tabs",
        "children": [
          {
            "id": "e8084681449739fd",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "c4af597eea0f8b27",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "bb380dddad2db8c7",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 215.5
  },
  "right": {
    "id": "a8e1f04dce35429d",
    "type": "split",
    "children": [
      {
        "id": "43d567f7ec306ccb",
        "type": "tabs",
        "children": [
          {
            "id": "5483d582d10ab35e",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Personajes/Nymh/Conocimiento/Monstruos/Esqueleto.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "ef23c301a9e20330",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Personajes/Nymh/Conocimiento/Monstruos/Esqueleto.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "f8fd5933e71b567d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "1a38a33f6dc7de2a",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Personajes/Nymh/Conocimiento/Monstruos/Esqueleto.md"
              }
            }
          }
        ],
        "currentTab": 3
      },
      {
        "id": "7bf4507bd0494800",
        "type": "tabs",
        "children": [
          {
            "id": "f84ec4e8031f9b7a",
            "type": "leaf",
            "state": {
              "type": "fantasy-statblocks-creature-pane",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 334.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-leaflet-plugin:Open Leaflet Map": false,
      "obsidian-5e-statblocks:Open Creature pane": false
    }
  },
  "active": "81b69ae82ded87bf",
  "lastOpenFiles": [
    "Personajes/Nymh/Historia.md",
    "Personajes/Nymh/Campañas/1. Amenaza bajo Otari.md",
    "Personajes/Nymh/Conocimiento/Monstruos/Esqueleto.md",
    "_/attachments/Skeleton Warrior.jpeg",
    "Personajes/Nymh/Ficha.md",
    "Wiki/Monstruos/Esqueleto.md",
    "_/attachments",
    "Personajes/Nymh/Conocimiento/Monstruos",
    "Wiki/Monstruos",
    "Personajes/Nymh/Campañas",
    "Wiki/mapa.md",
    "Wiki/Clases/Druida.md",
    "Personajes/Nymh/Conocimiento",
    "Wiki/Lugares/Iadara.md",
    "Wiki/Lugares/Bosque de Fierani.md",
    "Wiki/Lugares/Aelindor.md",
    "_/embeds/Contenido ficticio.md",
    "_/embeds",
    "_",
    "Wiki/Lugares",
    "Untitled.md",
    "Wiki/mapa.png",
    "Note.md",
    "_/Temp/Pathfinder plugins.md",
    "Wiki/Razas/Elfo.md",
    "_/Temp",
    "Personajes/Nymh",
    "Personajes/Untitled.canvas",
    "Welcome.md"
  ]
}